/* ================= CSS FILE: yc-testimonial.css ================= */

.yc-testimonial-slider {
    padding: 20px 0;
}

.testimonial-card {
    perspective: 1000px;
}

.testimonial-card-inner {
    position: relative;
    width: 100%;
    height: 410px;
    transition: transform 0.6s ease;
    transform-style: preserve-3d;
}

.testimonial-card:hover .testimonial-card-inner {
    transform: rotateY(180deg);
}

.testimonial-card-front,
.testimonial-card-back {
    position: absolute;
    width: 100%;
    height: 100%;
    backface-visibility: hidden;

    overflow: hidden;
}

.testimonial-card-front {
    background-size: cover;
    background-position: center;
    filter: grayscale(100%);
}

.testimonial-card-back {
    background: linear-gradient(220.48deg, #2E3A6E -4.05%, #B25E43 104.62%);
    color: #fff;
    transform: rotateY(180deg);
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;

}

.yc-content {
    padding: 20px;
}

.yc-content h4 {
    margin-top: 15px;
    font-size: 18px;
    color: white;
}

.yc-content p {
    font-size: 18px;
    font-weight: 300;
}

.swiper {
    width: 100%;
}